{% extends 'index.html' %}

{% block content%}
	 <form  mothod="post">
    {% csrf_token %}
    <div class="form-group">
    	<label for="username">Nombre de Usuario:</label>
        <input name="username" class="form-control" placeholder="Usuario" type="text">
    </div> 
    <div class="form-group">
    	<label for="username">Your password</label>
        <input class="form-control" placeholder="******" type="password">
    </div> 
    <div class="form-group">
        <button type="submit" class="btn btn-primary btn-block"> Ingresar  </button>
    </div>                                                        
</form>
{% endblock%}